Bug 983036 - Administration / Site Redirect - Add Redirect on a site with no redirect brakes page layout
Administration / Site Redirect - Add Redirect on a site with no redirect brak...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 06:58 EDT by Dominik Pospisil
Modified: 2013-11-07 09:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:24:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken page layout on Add Redirect (155.50 KB, image/jpeg)
2013-07-10 07:00 EDT, Dominik Pospisil
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3173 Major Resolved Create new redirect overlaps previous text/graphics on the screen 2013-08-21 06:46:43 EDT

  None (edit)
Description Dominik Pospisil 2013-07-10 06:58:33 EDT
Pushing "Add Redirect" buttion in Administration / Site Redirect on a site wich has no redirect so far breaks page layout.
Comment 1 Dominik Pospisil 2013-07-10 07:00:55 EDT
Created attachment 771543 [details]
Broken page layout on Add Redirect
Comment 3 JBoss JIRA Server 2013-07-18 08:16:45 EDT
Alexandre Mendonça <ammendonca@gmail.com> made a comment on jira GTNPORTAL-3173

merged
Comment 4 Dominik Pospisil 2013-08-21 06:46:37 EDT
Verified (ER4).

Note You need to log in before you can comment on or make changes to this bug.